###--- >>> `fit.variogram' <<<----- Variogram Model Fit

	## alias	 help(fit.exponential)
	## alias	 help(fit.wave)
	## alias	 help(fit.gaussian)
	## alias	 help(fit.spherical)
	## alias	 help(fit.linear)

##___ Examples ___:


# prepare variables from other example pages if they are not already there:
if(length(ls(pat="maas.v"))==0){example(est.variogram)}

#
# automatic fit:
#
maas.vmod<-fit.gaussian(maas.v,c0=60000,cg=110000,ag=800,plot.it=T,
iterations=30)
#
# iterations=0, means no fit, intended for "subjective" fit
#
maas.vmod.fixed<-fit.variogram("gaussian",maas.v,nugget=60000,sill=110000,range=800,plot.it=T,iterations=0)

## Keywords: 'sgeostat'.


